@font-face {
    font-family: lligada;
    src: url(fonts/Escolar_G.TTF);
} 
*{
    font-family: lligada;
}
h1{
    background-color: darkgrey;
    padding: 10px;
}
nav{
    background-color: grey;
}
ul{
    list-style-type: none;
}
a{
    text-decoration: none;
    color: white;
}
.info, section.experience, section.education, section.competence{
    border: dashed darkgrey 1px;
    border-left: solid green 3px;
    padding: 10px;
    margin-bottom: 10px;
}
img{
    border-radius: 20px 50px 20px 50px;
    border: dashed darkgrey 1px;
    padding: 3px;
}
section ul{
    list-style-type: circle;
}
li span{
    color: green;
    font-style: italic;
}
div.experience, div.education{
    border-bottom: dotted green 2px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.experience-date, .education-date{
    font-weight: bold;
    width: 25%;
}
.experience-position, .education-label{
    color: green;
    width: 25%;
}
.experience-company, .education-school{
    width: 25%;
}
.experience-city, .education-city{
    font-style: italic;
    width: 25%;
}
div.competence{
    display: flex;
    justify-content: center;
    width: 30%;
    margin-bottom: 3px;
}
div.competence span{
    width: 50%;
    text-align: end;
    margin-right: 4px;
}
div.competence .competence-level{
    display: flex;
    justify-content: center;
    width: 30%;
}
progress::-moz-progress-bar {
    background-color: #039603 !important;
}